.ccm-mobile-home-image-slider-inner{
	position: relative;
}

.ccm-mobile-home-image-slider-inner .rslides_tabs{
    position: absolute;
    bottom: 0;
    left: 10%;
    z-index: 9;
}

.rslides_tabs li a{
  opacity: 0.5;
}

.ccm-mobile-home-image-slider-inner .rslides img{
  min-height: 200px;
  object-fit: fill;
}

.ccm-mobile-home-image-slider-inner .rslides_tabs li a{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 20px;
  height: 20px;
  margin: 10px;
  border: none;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  -webkit-transform: rotateX(110deg) rotateZ(45deg)   ;
  transform: rotateX(110deg) rotateZ(45deg)   ;
  -webkit-transform-origin: 0 98% 0deg;
  transform-origin: 0 98% 0deg;
  border-radius: 0px;
}


@media(min-width:992px){
  .ccm-mobile-home-image-slider-container{
    display: none;
  }
}

